import {get,post} from "@/utils/http"

//获取电控分厂数据
export function getElectronDevice(){
    return get('/device/electronDevice')
}

//通过depId 获取设备状态
export function getElectronDeviceStatus(deptId:string){
    return get('/alarm/getAlarmListByDeptId',{deptId})
}

